/* CSS Document */

body {
	background-color: #e3e7ea;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	padding-bottom:10px;
	text-align: center;
}
h1, h3, h4 {
	color:#00324d;
}
p {
	padding: 5px, 0;
	font-size: 12px;
}
td {
	font-size: 12px;
}
a {
	cursor:pointer;
	color: #01679f;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
#container {
	margin: 0px auto;
	width: 960px;
	border: 1px solid #000000;
	-moz-box-shadow: 5px 5px 5px #C5CCD1; /* FF3.5+ */
	-webkit-box-shadow: 5px 5px 5px #C5CCD1; /* Saf3.0+, Chrome */
	box-shadow: 5px 5px 5px #C5CCD1; /* Opera 10.5, IE 9.0 */
 filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=5px, OffY=5px, Color='#C5CCD1'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=5px, OffY=5px, Color='#C5CCD1')"; /* IE8 */
	text-align: left;
}
* html #container {
	width: 962px;
}


.clear {
	clear:both;
}

#topHeader, #footer {
	background-image:url(images/topBG.gif);
	background-repeat: repeat-x;
	height: 23px;
	color:#FFFFFF;
	/*font-size:10px;*/
	padding:0 10px;
}
#topHeader a, #footer a {
	color:#FFF;
	text-decoration: none;
}
#topHeader a:hover, #footer a:hover {
	color:#FFF;
	text-decoration:underline;
}
#footer {
	background-image:url(images/btmBG.gif);
}
#topHeaderLeft {
	background-image:url(images/crown_sm.gif);
	background-repeat: no-repeat;
	float:left;
	padding-left:25px;
	margin-top:5px;
}
#footerLeft {
	float:left;
	margin-top:5px;
}
#topHeaderRight, #footerRight {
	float:right;
	margin-top:5px;
}
#header {
	background-image:url(images/topHdr.jpg);
	background-repeat: repeat-x;
	height:120px;
}
#mainContent {
	border-top:1px solid #000;
	background-color:#e8eef1;
}
#leftSide, #rightSide {
	float:left;
}
#leftSide {
	width: 250px;
}
#leftSide h2 a {
	color:#000000;
}
#rightSide {
	width: 709px;
	background-color:#ffffff;
	border-right:1px solid #000;
	min-height: 1350px;
		margin: 0 auto;
}
* html #rightSide {

	height: 1350 px;

}
#rightSide h2, #rightSide h3, #rightSide h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#rotImg {
	margin:2px auto 0 auto;
	padding-top:278px;
	background-repeat:no-repeat;
	width:705px;/*	height:300px;*/
}
#caption {
	height:16px;
	background-color:#000000;
	/* for IE */
	filter:alpha(opacity=70);
	/* CSS3 standard */
	opacity:0.70;
	padding:3px;
}
#caption p {
	margin:0;
	padding:0;
	color:#ffffff;
	text-align:right;
}
#midText {
	padding:10px;
}

/*--------------------side menu-----------------------------*/
.sideBar {
	width: 100%;
	min-height:150px;/*float: left;*/
}
.sideBar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 250px;
	float: left;
}
.sideBar h2 {
	font-size:12px;
	color: #000;
	font-weight:bold;
	text-align:center;
	display: block;
	margin: 0;
	padding:6px 3px;
	background-color:#d0e0e9;
	border:1px solid #aab7be;
	border-left: 0px;
	border-right:0px;
}
.sideBar h3 {
	font-size:12px;
	font-weight:bold;
	color:#000;
	margin:0;
	padding:0 5px;
}
.sideBar p {
	margin:0;
	padding:0 5px;
}
.sideBar a {
	color: #01679f;
	padding: 0 5px;
	display:block;
	text-decoration:none;
	cursor:pointer;
}
.sideBar a:hover {
	text-decoration:underline;
}
.sideBar li {
	padding-bottom:10px;
}
.sideBar .date {
	padding-left:5px;
}
/*---------------------address bar -------------------------*/
.sideBarAddress {
	width: 100%;
	min-height:150px;/*float: left;*/
}
.sideBarAddress ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 250px;
	float: left;
}
.sideBarAddress h2 {
	font-size:12px;
	color: #000;
	font-weight:bold;
	text-align:center;
	display: block;
	margin: 0;
	padding:6px 3px;
	background-color:#d0e0e9;
	border:1px solid #aab7be;
	border-left: 0px;
	border-right:0px;
}
.sideBarAddress h3 {
	font-size:12px;
	font-weight:bold;
	color:#000;
	margin:0;
	padding:0 5px;
}
.sideBarAddress p {
	margin:0;
	padding:0 5px;
}
.sideBarAddress a {
	color: #01679f;
	text-decoration:none;
	cursor:pointer;
}
.sideBarAddress a:hover {
	text-decoration:underline;
}
.sideBarAddress li {
	padding-bottom:10px;
}
.sideBarAddress .date {
	padding-left:5px;
}
/*---------------------top menu-----------------------------*/
#nav {
	width: 100%;
	background-image:url(images/btnBg.gif);
	background-repeat: repeat-x;
	float: left;
}
#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 159px;
	float: left;
	margin-right:1px;
	background-image:url(images/btn_inactive.gif);
	background-repeat: repeat-x;
}
#nav ul:hover {
	background-image:url(images/btn_active.gif);
}
#nav a, #nav h2 {
	font-size:12px;
	font-weight:normal;
	display: block;
	margin: 0;
	padding:6px 3px;
}
#nav .current a, #nav .current a:hover, #nav .page a, #nav .page a:hover {
	color: #ffffff;
	text-align:center;
	background-image:url(images/btn_active.gif);
	padding:0;
	cursor:pointer;
}
#nav .page a {
	background-image:url(images/btn_inactive.gif);
}
#nav h2 {
	color: #fff;
	text-align:center;
}
#nav a {
	color: #000000;
	background: #F2F3F4;
	text-decoration: none;
}
#nav a:hover {
	color: #ffffff;
	background: #01679F;
}
#nav li {
	position: relative;/* for IE */
	/*filter:alpha(opacity=95);*/
	/* CSS3 standard */
	/*opacity:0.95;*/
	}
#nav ul ul {
	position: absolute;
	z-index: 800;
	left:0;
	border:1px solid #a4b4c0;
}
#nav ul ul ul {
	top: 0;
	left: 100%;
}
div#nav ul ul, div#nav ul li:hover ul ul, div#nav ul ul li:hover ul ul {
	display: none;
}
div#nav ul li:hover ul, div#nav ul ul li:hover ul, div#nav ul ul ul li:hover ul {
	display: block;
}

.borderTop {
	border-top: #666 solid;
}
.borderBottom {
	border-bottom: #666 solid;
}
.borderBottom2 {
	border-bottom: #999 solid 1px;
	padding: 0 0 0 15px;
}
.facHeading {
	border-bottom: #666 solid;
	text-align: right;
	color:#666;
	font-style: italic;
}
.picture {
	float: right;
	width: 170px;
	margin: 8px;
	padding: 0;
	border: 1px solid #4682b4; /* steel blue */
}
.booklist td.left {
	width: 116px;
	vertical-align: middle;
	padding: 0;
}
.booklist td.right {
	width: 484px;
	vertical-align: middle;
	text-indent: -1em;
	padding-left: 1em;
}
.bookpic {
	width: 100px;
	margin: 8px;
	padding: 0;
	border: 1px solid #4682b4; /* steel blue */
}
.topbar {
	padding: 0 5px 5px 5px;
	margin: 0;
	width: auto;
	height: auto;
	z-index: 5;
}

.topbar ul {
	margin: 0;
	padding: 3px 5px 3px 5px;
	z-index: 5;
}
.topbar ul li {
	margin: 0 auto 0 auto;
	display: inline;
	width: auto;
	position: relative;
	padding: 0;
	font-size: 12px;
	z-index: 5;
}
.topbar ul li a {
	font-weight: bold;
	color: #666;
	text-decoration: none;
	z-index: 5;
	padding: 0 7px 0 7px;
	border-width: 0 0 0 medium;
	border-color: #666;
	border-style: solid;
	line-height: 20px;
	font-size: 12px;
}
.topbar ul li a:link {
	color: #666;
}
.topbar ul li a:visited {
	color: #666;
}
.topbar ul li a:hover {
	text-decoration:underline;
	border-color: #666;
	border-bottom: 0;
}

#faculty p {
	text-align: justify;
	padding: 0 0 0 0;
}

#faculty {
	width: auto;
}

* html #faculty table {
	overflow: hidden;
	width: 689px;;
}


